/*
=============================================
 _/_/ COMMON STYLE _/_/
     by StoneRiver

[History]
ver. 24.Sep.2017 - caf
============================================= */

@charset "UTF-8";


/*
===============================
 MAIN STYLE
=============================== */

/*Fade In（ページにかけるときはBody）*/
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
     }
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
     }

* {
  margin           :       0px;
  padding          :       0px;
  font-family: Meiryo, "メイリオ";
  border   : 0px #000000 solid;
     }

html, body {
  height           :      100%;
     }

body {
  background-color :   #000000;
  font-size        :      10pt;
  line-height      :      13pt;
  color            :   #14231b;
  background-image:url(../img/bg_cow_field.jpg);
  background-position:center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -moz-background-size : cover;
  background-size  :     cover;
  -moz-border-radius   :   6px;
  animation: fadeIn 3s ease 0s 1 normal;
  -webkit-animation: fadeIn 3s ease 0s 1 normal;
     }

div.nomal {
  width            :     840px;
  margin  :     20px auto 10px;
  padding :      4px 20px 20px;
  background-color : rgba(255,255,255,0.8);
  border-radius    :      20px;
  position:relative;z-index:20;
  font-size        :      12pt;
  line-height      :      18pt;
     }

div.nomal p {
  margin :       20px 0px 10px;
     }


div.mainarea {
  margin :      40px auto 80px;
  padding          :      20px;
  background-color : rgba(255,255,255,0.8);
  border-radius    :      20px;
  position:relative;z-index:20;
  font-size        :      12pt;
  line-height      :      18pt;
     }


#announce {
  float            :     right;
  width            :     500px;
  margin :   30px 80px 0px 0px;
  background-color : rgba(0,0,0,0.54);
  color            :   #ffffff;
  animation: fadeIn 6s ease 0s 1 normal;
  -webkit-animation: fadeIn 6s ease 0s 1 normal;
     }


#logo {
  clear            :      both;
  float            :      left;
  width            :     400px;
  height           :     400px;
  background-image : url(../img/logo.png);
  background-position :       left center;
  background-repeat:            no-repeat;
  position         : relative;  top: 20px;
     }


td{
  vertical-align   :       top;
  padding          :      10px;
  border-bottom: #5c5c5c 1px dotted;
     }

p.headline1 {
  text-align       :    center;
  font-size        :      14pt;
  font-weight      :       900;
  margin-bottom    :      20px;
     }

p.headline2 {
  font-weight      :       900;
  margin-top       :      12px;
  margin-left      :       0px;
     }



.his ul{
  border :   0px #ff0000 solid;
  margin :   0px 0px 40px 20px;
  font-size        :      11pt;
  line-height      :      16pt;
     }

.his li{
  padding-left     :       7em;
  text-indent      :      -7em;
  margin-bottom    :       8px;
     }

.his hr{
  border-bottom: #60c22d 2px dotted;
  margin :      60px 40px 60px;
     }



/* MOUSE DRUG HIGHTLIGHT
-------------------------- */
p::selection {
  background: #c4d700;
     }
a::selection {
  background: #1aa200;
     }
div::selection {
  background: #00d717;
     }
small::selection {
  background: #1aa200;
     }
span::selection {
  background: #1aa200;
     }
strong::selection {
  background: #1aa200;
     }
b::selection {
  background: #1aa200;
     }
li::selection {
  background: #00a256;
     }
td::selection {
  background: #00a256;
     }
dt::selection {
  background: #00a256;
     }
img::selection {
  background: #d52600;
     }

/* Mozira */
p::-moz-selection {
  background: #c4d700;
     }
a::-moz-selection {
  background: #1aa200;
     }
div::-moz-selection {
  background: #00d717;
     }
small::-moz-selection {
  background: #1aa200;
     }
span::-moz-selection {
  background: #1aa200;
     }
strong::-moz-selection {
  background: #1aa200;
     }
b::-moz-selection {
  background: #1aa200;
     }
li::-moz-selection {
  background: #00a256;
     }
td::-moz-selection {
  background: #00a256;
     }
dt::-moz-selection {
  background: #00a256;
     }
img::-moz-selection {
  background: #d52600;
     }



/*
===============================
 LINK COLOR SETTINGS
=============================== */
a {
   color           :            #14231b;
   text-decoration :               none;
   border-bottom   : dashed 1px #a2044b;
     }
a.visited {
   color           :            #14231b;
   text-decoration :               none;
   border-bottom   : dashed 1px #a2044b;
     }
a:hover {
   color           :            #a2044b;
   text-decoration :               none;
   border-bottom   : dashed 1px #de7249;
     }
a:active {
   color           :            #a2044b;
   text-decoration :               none;
   border-bottom   : dashed 1px #de7249;
     }



/*
===============================
 LINK BUTTON
=============================== */

div.button {
  width            :     220px;
  margin :        0px 0px 20px;
  font-size        :      12pt;
  text-align       :    center;
  background-color : rgba(0,0,0,0.4);
  border :   2px solid #ffffff;
  color            :   #ffffff;
  line-height      :      50px;
  -webkit-transition: all 0.7s;
  -moz-transition  :  all 0.7s;
     }

div.button a{
  border-bottom    :       0px;
  color            :   #ffffff;
  display          :     block;
     }

div.button:hover {
  background-color : rgba(220,229,255,0.8);
  border-color     :   #e52200;
  font-weight      :       900;
  color            :   #e20000;
  box-shadow:0px 0px 6px 0px #f957a1;
    -moz-box-shadow    : 0px 0px 6px 0px #f957a1;
    -webkit-box-shadow : 0px 0px 6px 0px #f957a1;
     }

div.button:hover a{
  border-bottom    :       0px;
  color            :   #e20000;
  display          :     block;
     }

